package com.qmth.teachcloud.mark.bean.answercard;

public class AnswerCardSaveVo {

    private Long examId;
    private String coursePaperId;
    private String md5;
    private String uri;
    private Integer number;
    private Long updateTime;


    public AnswerCardSaveVo(Integer number, Long updateTime) {
        super();
        this.number = number;
        this.updateTime = updateTime;
    }

    public AnswerCardSaveVo(Long examId, String coursePaperId, String md5, String uri, Integer number, Long updateTime) {
        this.examId = examId;
        this.coursePaperId = coursePaperId;
        this.md5 = md5;
        this.uri = uri;
        this.number = number;
        this.updateTime = updateTime;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public Long getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Long updateTime) {
        this.updateTime = updateTime;
    }

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getCoursePaperId() {
        return coursePaperId;
    }

    public void setCoursePaperId(String coursePaperId) {
        this.coursePaperId = coursePaperId;
    }

    public String getMd5() {
        return md5;
    }

    public void setMd5(String md5) {
        this.md5 = md5;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }
}
